# NetworkServerGameInfo Struct Reference

The game information that is not generated on-the-fly and has to be sent to the clients. More...

`#include <game.h>`

Inheritance diagram for NetworkServerGameInfo:

## Data Fields
char | map_name [NETWORK_NAME_LENGTH]
| Map which is played ["random" for a randomized map].
byte | clients_on
| Current count of clients on server.

## Detailed Description

The game information that is not generated on-the-fly and has to be sent to the clients.

Definition at line 28 of file game.h.

The documentation for this struct was generated from the following file:

- src/network/core/game.h